<bugID>604431<Summary>Command Completion broken on today's build in JSTerm</Summary><Description>Web Console's JSTerm is no longer completing entries.

today's build: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:2.0b8pre)
Gecko/20101014 Firefox/4.0b8pre
built from:
http://hg.mozilla.org/mozilla-central/rev/ad0a0be8be74</Description></bugID>